# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = detect-it-easy-git
pkgbase = detect-it-easy-git
xdata = pkgtype=pkg
pkgver = 3.21.r201.gf4ac627-1
pkgdesc = Program to determine types of files
url = https://github.com/horsicq/DIE-engine
builddate = 1780433265
packager = Garuda Builder <team@garudalinux.org>
size = 49627284
arch = x86_64
license = MIT
conflict = detect-it-easy
provides = detect-it-easy
depend = hicolor-icon-theme
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
depend = qt6-svg
makedepend = git
makedepend = qt6-tools
